Back to LanguageTool Homepage - Privacy - Imprint

Language Tool and TexStudio


(Felipe Fonseca) #1

Hi! I'm executing the steps the wiki about connect Language Tool and TexStudio ( http://wiki.languagetool.org/checking-la-tex-with-languagetool ), but doesn't work. When i run languagetool.jar and try put in webbrowser: http://localhost:8081, returns me a error:

Error: You're using an old version of our API that's not supported anymore. Please see "https://languagetool.org/http-api/migration.php"

I read the info in the link. I'm using the newest version (3.9).
How to fix this?

Thanks a lot!

Felipe Fonseca


(Daniel Naber) #2

You can use http://localhost:8081/v2/check?text=foo&language=en to check whether LT is running properly - it should return a JSON document.